.MyGigs:before{
	content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 0,100% 0,155% 0,0 66%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
       
        .Select_A_Gig .tabbable-panel{
        	background-color: #fff;
    		margin-bottom: 15px;
        }
        .container2 {
			width:100%;
			height:auto;
			padding:5px 10px;
			display: flow-root;
		}
        .container2 .iconDetails {
			margin-left:0%;
			float:left; 
			height:60px;
			width:60px;	
		} 
		.container2 .container_text{
		    margin-left: 75px;
		}
		.container2 .container_text h4 {
		    margin:0px;
		    line-height: 1.2;
			cursor: pointer;
		}
		.container2 .container_text h4:hover {
		    color:#19b5fe;
		}

		.taskit_offers_btn, .selct_a_package_btn, .Send_Offer_btn{
			font-size: 12px !important;
			padding: 7px 10px !important;
			border-radius: 3px !important;
			margin-right: 3px;
			color: #fff !important;
			background-color: #59baff;
			font-weight: 500;
			border: 1px solid #59baff;
		}
		.taskit_offers_btn:hover, .taskit_offers_btn:active, .taskit_offers_btn:focus, 
		.selct_a_package_btn:hover, .selct_a_package_btn:active, .selct_a_package_btn:focus, 
		.Send_Offer_btn:hover, .Send_Offer_btn:active, .Send_Offer_btn:focus{
			background-color: #40a0e4;
			color:#fff !important;
			box-shadow: none;
		}
		.create_payment_offer_modal_width{
			min-width: 580px;
		}


		@media (max-width: 480px){
			.tabbable-line > .tab-content {
				margin-top: 0px;
			}
			.searchbar i {
				right: 4%;
			}
			.noPadding_mobile{
				padding:0px;
			}
			.create_payment_offer_modal_width{
				min-width: 97%;
				margin: 0 auto;
			}
			.deliveryTime_xs{
				margin-top: 10px;
			}
			.selct_a_package_btn{
				top: 5px !important;
				right: 2px !important;
			}
			.heading_alignment{
				margin-bottom: 0px;
				line-height: 2;
			}
		}
